﻿
.containerTable {
    width: 100%;
    margin-top: 20px;
    background: #F2F2F2;
    padding: 10px 0;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    box-shadow: 5px 10px 10px -11px #15284B;
    animation-duration: 1s;
    animation: blur-in-expand .8s;
}

.disingTable thead {
    background-color: #15284B;
    color: #FFF;
}

.disingTable tbody {
    background-color: #F2F2F2;
}

    .disingTable tbody td {
        border-bottom-width: 0px !important;
    }

.tdRemoveBorder {
    border-bottom-width: 0px !important;
}

.tdRemoveBorder {
    border-bottom-width: 0px !important;
    /*background-color: #15284B;*/
}

.bodyTablas {
    font-size: 12px;
}

    .bodyTablas:hover {
        font-size: 12px;
    }

    .bodyTablas tr td {
        padding: 0px 0;
        text-align: center;
        background-color: white;
    }



.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

@media (max-width: 575.98px) {
    .table-responsive-sm {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
}

@media (max-width: 767.98px) {
    .table-responsive-md {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
}

@media (max-width: 991.98px) {
    .table-responsive-lg {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
}

@media (max-width: 1199.98px) {
    .table-responsive-xl {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
}

@media (max-width: 1399.98px) {
    .table-responsive-xxl {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
}